#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-contrib
version:              0.5.2
visibility:           public
id:                   hspec-contrib-0.5.2-7Q2wlLH9J5p6Lp6YNg2DqQ
key:                  hspec-contrib-0.5.2-7Q2wlLH9J5p6Lp6YNg2DqQ
license:              MIT
copyright:
    (c) 2011-2023 Simon Hengel,
    (c) 2014 Junji Hashimoto

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             https://hspec.github.io/
synopsis:             Contributed functionality for Hspec
description:          Contributed functionality for Hspec
category:             Testing
abi:                  c700bfe44a9acfae3edd75d131cbd53e
exposed:              True
exposed-modules:
    Test.Hspec.Contrib.HUnit Test.Hspec.Contrib.Mocks.V1
    Test.Hspec.Contrib.Retry

hidden-modules:       Paths_hspec_contrib
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-contrib-0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-contrib-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-contrib
hs-libraries:         HShspec-contrib-0.5.2-7Q2wlLH9J5p6Lp6YNg2DqQ
depends:
    HUnit-1.6.2.0-BAsNTCqCVG3PGZVzTdNGQ base-4.15.1.0
    call-stack-0.4.0-K0j0Wm9JLlELLrdg7A3QNN
    hspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2

haddock-interfaces:
    /usr/share/doc/haskell-hspec-contrib/html/hspec-contrib.haddock

haddock-html:         /usr/share/doc/haskell-hspec-contrib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

